Subject: Forum activity on: Text Not Displaying After Conversion in Inkscape
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Apr 2024 12:15:57 -0000

Dear LilChoppa24 Rosezita,

A post has been edited on the topic "Text Not Displaying After Conversion in Inkscape" by robertwolf1:
---
I'm having trouble with text in Inkscape. I created some text objects, but when I try to convert them to paths (using "Path > Object to Path"), the text disappears after the conversion. I can still see the outline of the path where the text used to be, but the actual text content itself is missing.I've tried:Selecting the text object before converting.Using different conversion methods (e.g., "Text > Put Text on Path").Unfortunately, the text remains invisible after conversion.
----
Link: http://www.inkscape.org/forums/questions/text-not-displaying-after-conversion-in-inkscape/#c70445

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.